Subject: bug#46790: 28.0.50; make install with native-comp branch

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Apr 2021 15:29:16 +0300

> From: Thierry Volpiatto <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 24 Apr 2021 12:04:20 +0000
> 
> /usr/local/libexec/emacs/28.0.50/x86_64-pc-linux-gnu/emacs.pdmp

Then it ought to have worked.  There's some factor at work here that
I'm missing...

Could you please update to the latest branch, build and install it,
then try invoking Emacs via PATH.  The error message, if it happens,
should provide more information, which perhaps will explain what I am
missing.

P.S. Just to be sure we are on the same page: you are building with
just "make" and then installing with "make install bindir=.. infodir=..",
right?